
/* ---------------------------------------------------------
	keyVisualArea
----------------------------------------------------------*/
#keyVisualArea {
	height: 360px;
}
/* ---------------------------------------------------------
	mainContentsArea
----------------------------------------------------------*/
#mainContentsArea {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	margin-top: -10px;
}
/* ---------------------------------------------------------
	topContents
----------------------------------------------------------*/
#topContents {
	background: url(../images/top_contents_bg.png) no-repeat left top;
	margin: 0 auto;
	width: 1000px;
	height: 352px;
	position: relative;
}
#topContents .btnRegistration {
	position: absolute;
	top: 58px;
	left: 18px;
}
#topContents .btnDownload {
	position: absolute;
	top: 173px;
	left: 18px;
}
#topContents .btnLogin {
	position: absolute;
	top: 245px;
	left: 18px;
}
#bannerArea {
	position: absolute;
	top: 71px;
	left: 241px;
}
#bannerArea .bannerCorner {
	z-index: 5;
	position: absolute;
	bottom: -8px;
	left: -6px;
}
#bannerList {
	z-index: 4;
	background: #fff;
	margin: 0 auto;
	height: 241px;
	width: 519px;
	position: relative;
}
#bannerList li {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	height: 241px;
	width: 519px;
}
#bannerList li img {
	height: 241px;
	width: 519px;
}
#bannerThumbnail {
	position: absolute;
	top: 75px;
	left: 768px;
}
#bannerThumbnail li {
	width: 197px;
	height: 53px;
	margin-top: 7px;
}
#bannerThumbnail li:first-child {
	margin-top: 0;
}
#bannerThumbnail li img {
	width: 197px;
	height: 53px;
}
#bannerThumbnailCurrent {
	position: absolute;
	left: 764px;
}
#bannerPointer {
	position: absolute;
	top: 20px;
	left: 460px;
}
#bannerPointer li {
	float: left;
	background: url(../images/pointer_off.png) no-repeat center center;
	width: 40px;
	height: 40px;
	margin-right: -25px;
}
#bannerPointer li.on {
	background: url(../images/pointer_on.png) no-repeat center center;
}
/* ---------------------------------------------------------
	mainContents
----------------------------------------------------------*/
#mainColumn {
	float: left;
	width: 700px;
}
#mainColumn .mainColumnTop {
	background: url(../images/maincolumn_bg_top.png) no-repeat left top;
	width: 700px;
	height: 31px;
}
#mainColumn .mainColumnContents {
	background: #fff;
	width: 690px;
	margin-left: 10px;
}
#mainColumn .mainColumnBottom {
	background: url(../images/maincolumn_bg_bottom.png) no-repeat left top;
	width: 700px;
	height: 40px;
}
/******************* #importantInfoArea *******************/
#importantInfoArea {
}
#importantInfoArea .importantInfoTop {
	background: url(../images/important_info_bg_top.png) no-repeat center top;
	width: 680px;
	height: 72px;
	margin: 0 auto;
	position: relative;
}
#importantInfoArea .importantInfoTop h1 {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#importantInfoArea .importantInfoTop .moreBtn {
	position: absolute;
	top: 20px;
	right: 30px;
	width: 110px;
	height: 35px;
}
#importantInfoArea .importantInfoList {
	color: #fff;
	background: url(../images/important_info_bg_middle.png) repeat-y center center;
	background-size: 100% 100%;
	/*height: 100%;*/
	width: 680px;
	margin: 0 auto;
	padding-top: 6px;
}
#importantInfoArea .importantInfoList li {
	background: url(../images/important_info_contents_bg.jpg) no-repeat center top;
	width: 648px;
	height: 26px;
	line-height: 26px;
	margin: 0 auto;
	padding-bottom: 6px;
	position: relative;
}
#importantInfoArea .importantInfoList li .category {
	position: absolute;
	left: 43px;
	top: 4px;
	height: 18px;
}
#importantInfoArea .importantInfoList li .title {
	position: absolute;
	left: 125px;
}
#importantInfoArea .importantInfoList li .title a {
}
#importantInfoArea .importantInfoList li .title a:hover {
	color: #999;
}
#importantInfoArea .importantInfoList li .date {
	font-family: 'Play',"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 12px;
	position: absolute;
	left: 560px;
}
#importantInfoArea .importantInfoBottom {
	background: url(../images/important_info_bg_bottom.png) no-repeat center top;
	width: 680px;
	height: 23px;
	margin: 0 auto;
}
/******************* #informationArea *******************/
#informationArea {
	color: #50505a;
	background: url(../images/information_bg.png) no-repeat center top;
	height: 504px;
	width: 680px;
	margin: 0 auto;
	position: relative;
}
#informationArea a {
	color: #50505a;
}
#informationSideTab {
	position: absolute;
	left: -15px;
	top: 80px;
}
#informationTabArea {
	position: relative;
}
#informationTabArea>ul {
}
#informationTabArea>ul>li {
	position: absolute;
	top: 83px;
	z-index: 3;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#informationTabArea>ul>li.on {
	z-index: 5 !important;
}
#informationTabArea>ul>li a {
	display: block;
	height: 30px;
}
#informationTabArea>ul>li.tabAll {
	z-index: 4;
	left: 40px;
	background: url(../images/info_tab_all_off.png) no-repeat center top;
	width: 130px;
	height: 30px;
}
#informationTabArea>ul>li.tabAll.on {
	background: url(../images/info_tab_all_on.png) no-repeat center top;
}
#informationTabArea>ul>li.tabEvent {
	z-index: 3;
	left: 151px;
	background: url(../images/info_tab_event_off.png) no-repeat center top;
	width: 180px;
	height: 30px;
}
#informationTabArea>ul>li.tabEvent.on {
	background: url(../images/info_tab_event_on.png) no-repeat center top;
}
#informationTabArea>ul>li.tabUpdate {
	z-index: 2;
	left: 312px;
	background: url(../images/info_tab_update_off.png) no-repeat center top;
	width: 180px;
	height: 30px;
}
#informationTabArea>ul>li.tabUpdate.on {
	background: url(../images/info_tab_update_on.png) no-repeat center top;
}
#informationTabArea>ul>li.tabMaintenance {
	z-index: 1;
	left: 471px;
	background: url(../images/info_tab_maintenance_off.png) no-repeat center top;
	width: 180px;
	height: 30px;
}
#informationTabArea>ul>li.tabMaintenance.on {
	background: url(../images/info_tab_maintenance_on.png) no-repeat center top;
}
#informationTabArea .moreBtn {
	position: absolute;
	top: 20px;
	right: 20px;
}
#informationList>ul {
	display: none;
	margin: 0 auto;
	width: 648px;
	padding-top: 129px;
}
#informationList>ul.show {
	display: block;
}
#informationList>ul>li {
	width: 648px;
	height: 26px;
	line-height: 26px;
	margin: 0 auto;
	padding-bottom: 10px;
	position: relative;
}
#informationList>ul>li .category {
	position: absolute;
	left: 43px;
	top: 4px;
	height: 18px;
}
#informationList>ul>li .title {
	position: absolute;
	left: 125px;
}
#informationList>ul>li .title a {
	display: block;
	width: 380px;
	height: 38px;
}
#informationList>ul>li .title a:hover {
	color: #999;
}
#informationList>ul>li .date {
	font-family: 'Play',"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 12px;
	position: absolute;
	left: 560px;
}
/******************* #troubleArea *******************/
#troubleArea {
	color: #50505a;
	background: url(../images/trouble_bg.png) no-repeat center top;
	height: 295px;
	width: 680px;
	margin: 0 auto;
	position: relative;
}
#troubleArea a {
	color: #50505a;
}
#troubleArea .moreBtn {
	position: absolute;
	top: 20px;
	right: 20px;
}
#troubleList>ul {
	display: block;
	margin: 0 auto;
	width: 648px;
	padding-top: 97px;
}
#troubleList>ul>li {
	width: 648px;
	height: 26px;
	line-height: 26px;
	margin: 0 auto;
	padding-top: 4px;
	padding-bottom: 6px;
	position: relative;
}
#troubleList>ul>li .status {
	position: absolute;
	left: 43px;
	height: 18px;
	padding-top: 3px;
}
#troubleList>ul>li .title {
	position: absolute;
	left: 125px;
}
#troubleList>ul>li .title a {
	display: block;
	width: 380px;
	height: 38px;
}
#troubleList>ul>li .title a:hover {
	color: #999;
}
#troubleList>ul>li .date {
	font-family: 'Play',"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 12px;
	position: absolute;
	left: 560px;
}


/******************* #importantInfoArea *******************/
#topicArea {
}
#topicArea .topicTop {
	background: url(../images/topic_bg_top.jpg) no-repeat center top;
	width: 680px;
	height: 97px;
	margin: 0 auto;
	position: relative;
}
#topicArea .topicTop h1 {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#topicArea .topicTop .moreBtn {
	position: absolute;
	top: 20px;
	right: 20px;
}
#topicArea .topicList {
	color: #50505a;
	background: url(../images/topic_bg_middle.jpg) repeat-y center center;
	background-size: 100% 100%;
	/*height: 100%;*/
	width: 640px;
	padding: 0 20px;
	margin: 0 auto;
	overflow: hidden;
	margin-top: -20px;
}
#topicArea .topicList>li {
	width: 320px;
	height: 406px;
	margin: 0 auto;
	float: left;
	position: relative;
}
#topicArea .topicList>li a {
	background: url(../images/topic_list_bg_off.png) no-repeat center center;
	color: #50505a;
	display: block;
	height: 100%;
}
#topicArea .topicList>li a:hover {
	background: url(../images/topic_list_bg_on.png) no-repeat center center;
}
#topicArea>ul>li .topicImageCorner {
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 5;
}
#topicArea>ul>li .topicImage {
	position: absolute;
	top: 12px;
	left: 12px;
}
#topicArea>ul>li .categoryAndDate {
	position: absolute;
	top: 202px;
	left: 25px;
}
#topicArea>ul>li .categoryAndDate .category {
	margin-right: 10px;
}
#topicArea>ul>li .categoryAndDate .category img {
	vertical-align: middle;
}
#topicArea>ul>li .categoryAndDate .date {
	font-family: 'Play',"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 12px;
}
#topicArea>ul>li .title {
	position: absolute;
	top: 220px;
	left: 25px;
	width: 260px;
	line-height: 150%;
	font-weight: bold;
}
#topicArea>ul>li .detail {
	position: absolute;
	top: 305px;
	left: 25px;
	width: 260px;
	height: 60px;
	line-height: 150%;
}
#topicArea .topicBottom {
	background: url(../images/topic_bg_bottom.png) no-repeat center top;
	width: 680px;
	height: 24px;
	margin: 0 auto;
}
/* ---------------------------------------------------------
	sideContents
----------------------------------------------------------*/
#sideColumn {
	float: right;
	width: 290px;
	padding-top: 20px;
}
#sideColumn .sideColumnTop {
	background: url(../images/sidecolumn_bg_top.png) no-repeat left top;
	width: 290px;
	height: 131px;
}
#sideColumn .sideColumnContents {
	background: #fff;
	width: 280px;
	padding-bottom: 10px;
	margin-top: -119px;
}
#sideColumn .sideColumnBottom {
	background: url(../images/sidecolumn_bg_bottom.png) no-repeat left top;
	width: 290px;
	height: 20px;
}
/******************* #mapArea *******************/
#mapArea {
}
#mapArea .mapTop {
	background: url(../images/map_bg_top.png) no-repeat center top;
	width: 270px;
	height: 86px;
	margin: 0 auto;
	position: relative;
}
#mapArea .mapTop h1 {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#mapArea .mapTop .date {
	position: absolute;
	right: 30px;
	top: 30px;
}
.num0 {
	background: url(../images/num0.png) no-repeat center center;
	width: 16px;
	height: 23px;
	display: inline-block;
}
.num1 {
	background: url(../images/num1.png) no-repeat center center;
	width: 8px;
	height: 23px;
	display: inline-block;
}
.num2 {
	background: url(../images/num2.png) no-repeat center center;
	width: 16px;
	height: 23px;
	display: inline-block;
}
.num3 {
	background: url(../images/num3.png) no-repeat center center;
	width: 16px;
	height: 23px;
	display: inline-block;
}
.num4 {
	background: url(../images/num4.png) no-repeat center center;
	width: 16px;
	height: 23px;
	display: inline-block;
}
.num5 {
	background: url(../images/num5.png) no-repeat center center;
	width: 16px;
	height: 23px;
	display: inline-block;
}
.num6 {
	background: url(../images/num6.png) no-repeat center center;
	width: 16px;
	height: 23px;
	display: inline-block;
}
.num7 {
	background: url(../images/num7.png) no-repeat center center;
	width: 16px;
	height: 23px;
	display: inline-block;
}
.num8 {
	background: url(../images/num8.png) no-repeat center center;
	width: 16px;
	height: 23px;
	display: inline-block;
}
.num9 {
	background: url(../images/num9.png) no-repeat center center;
	width: 16px;
	height: 23px;
	display: inline-block;
}
.numColon {
	background: url(../images/numColon.png) no-repeat center center;
	width: 4px;
	height: 23px;
	display: inline-block;
}
#mapArea .mapTop .text {
	position: absolute;
	left: 30px;
	top: 67px;
	width: 210px;
	color: #fff;
	text-align: center;
}
#mapArea .mapList {
	background: url(../images/map_bg_middle.png) repeat-y center center;
	background-size: 100% 100%;
	/*height: 100%;*/
	width: 240px;
	padding: 0 15px;
	margin: 0 auto;
	overflow: hidden;
}
#mapArea .mapList>li {
	background: url(../images/map_side_bg.png) no-repeat center center;
	width: 208px;
	height: 55px;
	margin: 0 auto 10px;
	padding: 0 16px;
}
#mapArea .mapList>li:first-child {
	margin-top: 5px;
}
#mapArea .mapBottom {
	background: url(../images/map_bg_bottom.png) no-repeat center top;
	width: 270px;
	height: 23px;
	margin: 0 auto;
}
/******************* #movieArea *******************/
#movieArea {
	padding: 0;
	margin: 0;
	text-align: center;
	line-height: 0;
	position: relative;
	width: 270px;
	height: 164px;
	left: 5px;
}
#movieArea img {
	position: relative;
    top: 12px;
    left: 12px;
    display: block;
}
#movieArea a .movie_frame {
	position: absolute;
	top:0;
	left:0;
	background: url("../images/movie/movie_frame.png") center center;
	width: 270px;
	height: 164px;
	padding: 0;
	margin: 0 auto;
	overflow: hidden;
}

/******************* #lineqrArea *******************/
#lineqrArea {
	padding: 0;
	margin: 0;
	text-align: center;
	line-height: 0;
}
/******************* #twitterArea *******************/
#twitterArea {
	position: relative;
	background: url(../images/twitter_bg_middle.png) repeat-y center center;
	width: 270px;
	height: 440px;
	padding: 0;
	margin: 0 auto;
	overflow: hidden;
}
#twitterArea .twitterTop {
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/twitter_bg_top.png) no-repeat center top;
	width: 270px;
	height: 22px;
}
#twitterArea .twitterBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(../images/twitter_bg_bottom.png) no-repeat center bottom;
	width: 270px;
	height: 23px;
}
#twitterArea .twitterBox {
	padding: 15px 16px 3px 18px;
}
#twitterArea .twitterBox > div {
	width: 200px;
}

/******************* #sideBannerArea *******************/
#sideBannerArea {
}
#sideBannerArea .sideBannerList {
	background: url(../images/side_border.png) repeat-x center top;
	/*height: 100%;*/
	width: 250px;
	margin: 20px 15px 0;
	padding-top: 10px;
}
#sideBannerArea .sideBannerList>li {
	background: url(../images/sidebanner_side_bg.png) no-repeat center center;
	width: 250px;
	margin: 0 0 10px -15px;
	padding: 0 15px;
}
#sideBannerArea .sideBannerList>li:first-child {
	margin-top: 10px;
}

#sideBannerArea .sideBannerList>li a img {
	background-position: left;
}

#sideBannerArea .sideBannerList>li a:hover img {
	background-position: right;
}

/******************* #sideMaintenanceArea *******************/
#sideMaintenanceArea {
	background: url(../images/side_border.png) repeat-x center top;
	/*height: 100%;*/
	width: 250px;
	margin: 20px 15px 0;
	padding-top: 10px;
}
#sideMaintenanceArea .maintenanceInfo {
	background: url(../images/maintenance_bg.jpg) no-repeat center top;
	height: 151px;
	width: 280px;
	margin: 0 auto;
	margin-left: -15px;
	position: relative;
}
#sideMaintenanceArea .maintenanceInfo .schedule {
	position: absolute;
	top: 67px;
	left: 30px;
	color: #fff;
	width: 210px;
	text-align: center;
}
#sideMaintenanceArea .maintenanceInfo .text {
	position: absolute;
	top: 95px;
	left: 30px;
	width: 210px;
}

/******************* #sideLogoArea *******************/
#sideLogoArea{
	padding-top: 20px;
	text-align: center;
}

/* ---------------------------------------------------------
	bottomContents
----------------------------------------------------------*/
#bottomContents {
	width: 1000px;
	margin: 0 auto;
	margin-top: -10px;
	position: relative;
}
#bottomContents a {
	color: #50505a;
}
#bottomContents a:hover {
	color: #999;
}
#bottomContents .bottomContentsTop {
	background: url(../images/more_detail_bg_top.png) no-repeat top left;
	width: 990px;
	height: 250px;
}
#bottomContents .bottomContentsTop h1 {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#bottomContents .bottomContents {
	background: url(../images/more_detail_bg_middle.png) repeat-y top left;
	width: 959px;
	padding: 0 0 0 31px;
}
#bottomContents .bottomContents>ul {
	margin-top: -140px;
	overflow: hidden;
}
#bottomContents .bottomContents>ul>li {
	float: left;
	background: #fff;
	margin-right: 4px;
	padding-bottom: 32768px;
	margin-bottom: -32768px;
}
#bottomContents .bottomContents>ul>li img {
	vertical-align: bottom;
}
#bottomContents .bottomContents>ul>li>ul {
	width: 230px;
}
#bottomContents .bottomContents>ul>li.seriously>ul {
	width: 236px;
}
#bottomContents .bottomContents>ul>li>ul>li {
	background: #e6e6f0 url(../images/bottom_list_icon.jpg) no-repeat 14px 6px;
	padding: 8px 10px 6px 25px;
	margin-bottom: 6px;
}
#bottomContents .bottomContents>ul>li>ul>li:first-child {
	margin-top: 6px;
}
#bottomContents .bottomContentsBottom {
	background: url(../images/more_detail_bg_bottom.png) no-repeat top left;
	width: 990px;
	height: 34px;
}


/* ---------------------------------------------------------
	modal
----------------------------------------------------------*/
#modal {
	background: rgba(0,0,0,0.9);
	filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#E1000000, endcolorstr=#E1000000, gradienttype=0);
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 100;
}
#modalCloseArea {
	height: 100%;
	width: 100%;
	position: fixed;
}
#modalMain {
	background: #000;
	padding: 20px;
	position: absolute;
	top: 50%;
	margin-top: 0;
	left: 50%;
	margin-left: 0;
}
#modalMain>img {
}
#modalMain .modalText {
	color: #fff;
	margin-top: 10px;
	line-height: 150%;
	font-size: 16px;
}
#modalMain .modalText form input {
	margin-right: 5px;
}
#modalCloseBtn {
	position: absolute;
	top: -26px;
	right: -26px;
	width: 46px;
	height: 46px;
}
#modalCloseBtn a {
	background: url(../images/movie/btn_modal_close_off.png) no-repeat left top;
	width: 46px;
	height: 46px;
	display: block;
}
#modalCloseBtn a:hover {
	background: url(../images/movie/btn_modal_close_on.png) no-repeat left top;
}
